Bug 997777 - [abrt] ModemManager-0.6.2.0-1.fc19: custom_init_response: Process /usr/sbin/modem-manager was killed by signal 11 (SIGSEGV)
[abrt] ModemManager-0.6.2.0-1.fc19: custom_init_response: Process /usr/sbin/m...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: ModemManager (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
abrt_hash:3a170f67bd8f6f1ca89081caa8c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-16 04:14 EDT by Radosław Kamirski
Modified: 2015-02-17 11:47 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:47:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (13.51 KB, text/plain)
2013-08-16 04:14 EDT, Radosław Kamirski
no flags Details
File: cgroup (154 bytes, text/plain)
2013-08-16 04:14 EDT, Radosław Kamirski
no flags Details
File: core_backtrace (9.42 KB, text/plain)
2013-08-16 04:14 EDT, Radosław Kamirski
no flags Details
File: dso_list (3.86 KB, text/plain)
2013-08-16 04:14 EDT, Radosław Kamirski
no flags Details
File: environ (92 bytes, text/plain)
2013-08-16 04:14 EDT, Radosław Kamirski
no flags Details
File: exploitable (82 bytes, text/plain)
2013-08-16 04:14 EDT, Radosław Kamirski
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-16 04:14 EDT, Radosław Kamirski
no flags Details
File: maps (11.01 KB, text/plain)
2013-08-16 04:14 EDT, Radosław Kamirski
no flags Details
File: open_fds (1.25 KB, text/plain)
2013-08-16 04:15 EDT, Radosław Kamirski
no flags Details
File: proc_pid_status (760 bytes, text/plain)
2013-08-16 04:15 EDT, Radosław Kamirski
no flags Details
File: var_log_messages (9.83 KB, text/plain)
2013-08-16 04:15 EDT, Radosław Kamirski
no flags Details

  None (edit)
Description Radosław Kamirski 2013-08-16 04:14:35 EDT
Version-Release number of selected component:
ModemManager-0.6.2.0-1.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/sbin/modem-manager
crash_function: custom_init_response
executable:     /usr/sbin/modem-manager
kernel:         3.10.6-200.fc19.i686.PAE
runlevel:       N 5
uid:            0

Truncated backtrace:
Thread no. 1 (10 frames)
 #1 custom_init_response at mm-plugin-base.c:993
 #2 handle_response at mm-at-serial-port.c:134
 #3 mm_serial_port_close at mm-serial-port.c:1003
 #4 supports_task_dispose at mm-plugin-base.c:402
 #6 g_hash_table_remove_node at ghash.c:448
 #7 g_hash_table_remove_internal at ghash.c:1276
 #8 cancel_supports_port at mm-plugin-base.c:1461
 #9 supports_info_free at mm-manager.c:461
 #10 g_hash_table_remove_node at ghash.c:448
 #11 g_hash_table_remove_internal at ghash.c:1276

Potential duplicate: bug 894128
Comment 1 Radosław Kamirski 2013-08-16 04:14:39 EDT
Created attachment 787185 [details]
File: backtrace
Comment 2 Radosław Kamirski 2013-08-16 04:14:43 EDT
Created attachment 787186 [details]
File: cgroup
Comment 3 Radosław Kamirski 2013-08-16 04:14:46 EDT
Created attachment 787187 [details]
File: core_backtrace
Comment 4 Radosław Kamirski 2013-08-16 04:14:48 EDT
Created attachment 787188 [details]
File: dso_list
Comment 5 Radosław Kamirski 2013-08-16 04:14:51 EDT
Created attachment 787189 [details]
File: environ
Comment 6 Radosław Kamirski 2013-08-16 04:14:54 EDT
Created attachment 787190 [details]
File: exploitable
Comment 7 Radosław Kamirski 2013-08-16 04:14:57 EDT
Created attachment 787191 [details]
File: limits
Comment 8 Radosław Kamirski 2013-08-16 04:14:59 EDT
Created attachment 787192 [details]
File: maps
Comment 9 Radosław Kamirski 2013-08-16 04:15:02 EDT
Created attachment 787193 [details]
File: open_fds
Comment 10 Radosław Kamirski 2013-08-16 04:15:05 EDT
Created attachment 787194 [details]
File: proc_pid_status
Comment 11 Radosław Kamirski 2013-08-16 04:15:08 EDT
Created attachment 787195 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-01-09 14:28:13 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 11:47:01 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.